Subject: RE: IPP> IPP 'mailto' Specification and Ricoh Patent

From: "Bergman, Ron" <[email-masked]>
Date: Fri, 29 Jul 2005 08:33:19 -0700

Hi Harry,
 
Sorry, I did not intend to imply any work is to be removed from the archives.  But currrently the IPP PWG home page indicates mailto is a work in process.  Unless there is a strong consensus to go to CS with this document, this is not work in process and the statement should be removed.  There is still a link to archived documents, but there is no link to specific "aborted" work.
 
    Ron

-----Original Message-----
From: Harry Lewis [mailto:[email-masked]]
Sent: Thursday, July 28, 2005 8:33 PM
To: Bergman, Ron
Cc: [email-masked]
Subject: Re: IPP> IPP 'mailto' Specification and Ricoh Patent

I am not sure it is necessary (or appropriate) to remove any materials from the PWG archives. In fact, I feel the work accomplished in the PWG should certainly be preserved. 
A separate topic is whether or not we should continue moving the current work forward to Candidate Standard at this time. If we do move to CS, we will need to make it very clear and visible that IPP MailTo will not likely become a PWG Standard while the patent right continues to be asserted according to the registered LOA.   
---------------------------------------------- 
Harry Lewis 
IBM STSM
Chairman - IEEE-ISTO Printer Working Group
http://www.pwg.org
IBM Printing Systems 
http://www.ibm.com/printers
303-924-5337
---------------------------------------------- 

"Bergman, Ron" <[email-masked]> 
Sent by: [email-masked] 

07/28/2005 05:23 PM 

To
<[email-masked]> 

cc

Subject
IPP> IPP 'mailto' Specification and Ricoh Patent

Due to the stated position of Ricoh Company, Ltd. (RCL) with respect to patent #6,889,263 and the IPP 'mailto' specification, all work on this document will end immediately.  The draft documents will remain in the IPP archives, but all references to IPP 'mailto' will be removed from the web site.  My sincere thanks to all who have contributed to this effort over the last 5 to 7 years. 

See attached email for further details. 

        Ron Bergman 
       Ricoh Printing Systems America 

<<email.pdf>>